=== debian/changelog ===
lambda-term (1.9-4) unstable; urgency=medium

  * ... and install .a files into the -dev package

 -- Hilko Bengen <bengen@debian.org>  Sat, 13 Feb 2016 19:37:36 +0100

lambda-term (1.9-3) unstable; urgency=medium

  * Install native object files (*.cmx) on native architectures only

 -- Hilko Bengen <bengen@debian.org>  Sat, 13 Feb 2016 13:00:30 +0100

lambda-term (1.9-2) unstable; urgency=medium

  * Fix Make syntax in debian/rules which caused FTBFS on bytecode
    architectures

 -- Hilko Bengen <bengen@debian.org>  Fri, 12 Feb 2016 21:58:26 +0100

lambda-term (1.9-1) unstable; urgency=low

  * Initial release. (Closes: #658596)

 -- Hilko Bengen <bengen@debian.org>  Wed, 06 Jan 2016 15:37:28 +0100
