=== debian/control ===
Source: lambda-term
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Nicolas Dandrimont <nicolas.dandrimont@crans.org>,
 Lifeng Sun <lifongsun@gmail.com>,
 Hilko Bengen <bengen@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-ocaml (>= 0.9),
 liblwt-ocaml-dev (>= 2.3.0~),
 libzed-ocaml-dev (>= 1.1~),
 ocaml-findlib,
 ocaml-nox (>= 3.12.0~)
Standards-Version: 3.9.6
Section: ocaml
Homepage: http://forge.ocamlcore.org/projects/lambda-term/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/lambda-term.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/lambda-term.git

Package: liblambda-term-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Recommends:
 liblambda-term-ocaml-doc,
 ocaml-findlib
Description: terminal manipulation library for OCaml (development tools)
 Lambda-term is a cross-platform library for manipulating the
 terminal. It provides abstraction for keys, mouse events, colors, as
 well as a set of widgets to write curses-oriented applications.
 .
 This package contains the development stuff needed to use the
 lambda-term library in your programs.

Package: liblambda-term-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: terminal manipulation library for OCaml (runtime)
 Lambda-term is a cross-platform library for manipulating the
 terminal. It provides abstraction for keys, mouse events, colors, as
 well as a set of widgets to write curses-oriented applications.
 .
 This package contains the runtime libraries for programs using
 lambda-term.
