## lambda-term 1.10

=== debian/changelog ===
lambda-term (1.10-1build1) yakkety; urgency=medium

  * No-change rebuild for ocaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 Sep 2016 12:16:32 +0000

lambda-term (1.10-1) unstable; urgency=medium

  * New upstream release

 -- Hilko Bengen <bengen@debian.org>  Mon, 25 Apr 2016 19:40:27 +0200
