## lambda-term 1.10.1

=== Makefile ===
--- 
+++ 
@@ -36,12 +36,14 @@
 	./$(SETUP) -all $(ALLFLAGS)
 
 install: $(SETUP) setup.data
+	ocamlfind remove lambda-term 2>/dev/null || true
 	./$(SETUP) -install $(INSTALLFLAGS)
 
 uninstall: $(SETUP) setup.data
 	./$(SETUP) -uninstall $(UNINSTALLFLAGS)
 
 reinstall: $(SETUP) setup.data
+	ocamlfind remove lambda-term 2>/dev/null || true
 	./$(SETUP) -reinstall $(REINSTALLFLAGS)
 
 clean: $(SETUP)
