=== debian/changelog ===
lambda-term (1.10.1-2build7) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Sep 2019 15:30:44 +0200

lambda-term (1.10.1-2build6) eoan; urgency=medium

  * No-change rebuild against liblwt-ocaml-wzhx7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 22 Aug 2019 06:38:30 +0000

lambda-term (1.10.1-2build5) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2019 22:58:03 +0200

lambda-term (1.10.1-2build4) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2019 15:58:25 +0200

lambda-term (1.10.1-2build3) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jul 2019 00:07:59 +0200

lambda-term (1.10.1-2build2) disco; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 16 Jan 2019 10:43:47 +0000

lambda-term (1.10.1-2build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 17:06:09 +0200

lambda-term (1.10.1-2) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jul 2017 06:41:41 +0200

lambda-term (1.10.1-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Thu, 15 Sep 2016 00:19:16 +0200
