=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: lambda-term
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Nicolas Dandrimont <nicolas.dandrimont@crans.org>,
  Lifeng Sun <lifongsun@gmail.com>,
@@ -11,12 +12,13 @@
  liblwt-ocaml-dev (>= 2.3.0~),
  libzed-ocaml-dev (>= 1.1~),
  ocaml-findlib,
+ ocamlbuild,
  ocaml-nox (>= 3.12.0~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: ocaml
 Homepage: http://forge.ocamlcore.org/projects/lambda-term/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/lambda-term.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/lambda-term.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/lambda-term.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/lambda-term.git
 
 Package: liblambda-term-ocaml-dev
 Architecture: any
