## lambda-term 2.0.3

=== debian/changelog ===
lambda-term (2.0.3-1build1) focal; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Feb 2020 18:38:37 +0100

lambda-term (2.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Homepage and debian/watch
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Tue, 11 Feb 2020 05:47:14 +0100

lambda-term (2.0.2-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release (Closes: #940224)
  * Remove Lifeng from Uploaders (Closes: #925114)
  * Update Vcs-*
  * Bump debhelper compat level to 12

  [ Nicolas Dandrimont ]
  * d/control: remove myself from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Nov 2019 17:07:18 +0100
