=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: lambda-term
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Nicolas Dandrimont <nicolas.dandrimont@crans.org>,
- Lifeng Sun <lifongsun@gmail.com>,
- Hilko Bengen <bengen@debian.org>,
+ Hilko Bengen <bengen@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-ocaml (>= 0.9),
- liblwt-ocaml-dev (>= 2.3.0~),
- libzed-ocaml-dev (>= 1.1~),
+ debhelper-compat (= 12),
+ liblwt-ocaml-dev (>= 4),
+ liblwt-log-ocaml-dev,
+ libzed-ocaml-dev (>= 2),
  ocaml-findlib,
- ocamlbuild,
- ocaml-nox (>= 3.12.0~)
-Standards-Version: 3.9.8
+ ocaml-dune,
+ ocaml-nox,
+ dh-ocaml
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: ocaml
-Homepage: http://forge.ocamlcore.org/projects/lambda-term/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/lambda-term.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/lambda-term.git
+Homepage: https://github.com/ocaml-community/lambda-term
+Vcs-Browser: https://salsa.debian.org/ocaml-team/lambda-term
+Vcs-Git: https://salsa.debian.org/ocaml-team/lambda-term.git
 
 Package: liblambda-term-ocaml-dev
 Architecture: any
