## lambda-term 3.1.0

=== debian/changelog ===
lambda-term (3.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 25 Sep 2020 10:17:31 +0200

lambda-term (2.0.3-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compat level to 13
  * Add empty override_dh_dwz to prevent FTBFS

 -- Stéphane Glondu <glondu@debian.org>  Wed, 29 Jul 2020 09:21:32 +0200
