=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Uploaders:
  Hilko Bengen <bengen@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  liblwt-ocaml-dev (>= 4),
  liblwt-log-ocaml-dev,
- libzed-ocaml-dev (>= 2),
- ocaml-findlib,
+ libzed-ocaml-dev (>= 3.1.0),
+ libreact-ocaml-dev,
+ libcamomile-ocaml-dev (>= 1.0.1),
+ libmew-vi-ocaml-dev,
  ocaml-dune,
  ocaml-nox,
  dh-ocaml
