=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,3 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dune runtest -p lambda-term --verbose
 endif
-
-override_dh_missing:
-	dh_missing --fail-missing
