## lambda-term 3.2.0

=== debian/changelog ===
lambda-term (3.2.0-1build2) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 27 Nov 2022 08:38:24 +0100

lambda-term (3.2.0-1build1) kinetic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 May 2022 16:05:57 +0200

lambda-term (3.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update debian/watch
  * Bump Standards-Version to 4.6.0

 -- Stéphane Glondu <glondu@debian.org>  Thu, 03 Mar 2022 11:29:33 +0100
