=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/" \
https://github.com/ocaml-community/lambda-term/releases .*/lambda-term-v?([\d\.]+)\.tar\.gz
