## lambda-term 3.3.1

=== debian/changelog ===
lambda-term (3.3.1-2build2) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Jul 2023 08:18:19 +0200

lambda-term (3.3.1-2build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 08 Jul 2023 01:12:43 +0200

lambda-term (3.3.1-2) unstable; urgency=medium

  * Fix compilation with our now-current dune.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 10:39:22 +0200

lambda-term (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards-version to 4.6.2.
  * Add patch to work around our old dune.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 17:27:20 +0200

lambda-term (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 13:17:56 +0200
