=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
  Hilko Bengen <bengen@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ liblogs-ocaml-dev,
  liblwt-ocaml-dev (>= 4),
  liblwt-log-ocaml-dev,
  libzed-ocaml-dev (>= 3.1.0),
  libreact-ocaml-dev,
  libcamomile-ocaml-dev (>= 1.0.1),
  libmew-vi-ocaml-dev,
- ocaml-dune,
- ocaml-nox,
+ ocaml-dune (>= 3.9.0),
+ ocaml,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocaml-community/lambda-term
