=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	dune build -p lambda-term --verbose
 
 override_dh_auto_install:
-	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR) --verbose
+	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=$(OCAML_STDLIB_DIR) --verbose
 	rm -f $(DESTDIR)/usr/doc/lambda-term/LICENSE
 
 override_dh_auto_test:
