=== debian/changelog ===
lambda-term (3.3.2-1build24) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:44:19 +0100

lambda-term (3.3.2-1build23) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Feb 2025 21:47:49 +0100

lambda-term (3.3.2-1build22) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 22:48:19 +0100

lambda-term (3.3.2-1build21) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 09:27:47 +0100

lambda-term (3.3.2-1build20) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jan 2025 19:03:15 +0100

lambda-term (3.3.2-1build19) plucky; urgency=medium

  * No-change rebuild for OCaml ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Nov 2024 17:41:52 +0100

lambda-term (3.3.2-1build18) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Sep 2024 14:34:14 +0200

lambda-term (3.3.2-1build17) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 23:53:24 +0200

lambda-term (3.3.2-1build16) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 17:45:50 +0200

lambda-term (3.3.2-1build15) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Sep 2024 21:49:36 +0200

lambda-term (3.3.2-1build14) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Sep 2024 00:44:49 +0200

lambda-term (3.3.2-1build13) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:52:16 +0200

lambda-term (3.3.2-1build12) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Jun 2024 06:54:12 +0200

lambda-term (3.3.2-1build11) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Jun 2024 10:49:51 +0200

lambda-term (3.3.2-1build10) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Jun 2024 09:51:37 +0200

lambda-term (3.3.2-1build9) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Jun 2024 23:41:27 +0200

lambda-term (3.3.2-1build8) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:38:41 +0000

lambda-term (3.3.2-1build7) noble; urgency=medium

  * No-change rebuild for libev1 t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 01:43:45 +0100

lambda-term (3.3.2-1build6) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 19:40:04 +0100

lambda-term (3.3.2-1build5) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 07:57:29 +0100

lambda-term (3.3.2-1build4) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:24:49 +0100

lambda-term (3.3.2-1build3) noble; urgency=medium

  * Rebuild against 'new OCAML ABIs'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Dec 2023 07:55:43 +0100

lambda-term (3.3.2-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 20:13:43 +0100

lambda-term (3.3.2-1build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Aug 2023 18:22:28 +0200

lambda-term (3.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 27 Aug 2023 22:05:39 +0200

lambda-term (3.3.1-3) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:41:24 +0200
