=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: lambda-term
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Hilko Bengen <bengen@debian.org>
 Build-Depends:
@@ -14,7 +15,7 @@
  libmew-vi-ocaml-dev,
  ocaml-dune (>= 3.9.0),
  ocaml,
- dh-ocaml
+ dh-ocaml (>= 1.2)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
